<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".SecondFragment.NewRecordActivity">


    <ImageView
        android:id="@+id/new_record_back"
        android:layout_width="32dp"
        android:layout_height="32dp"
        android:layout_alignParentStart="true"
        android:layout_marginStart="20dp"
        android:layout_marginTop="20dp"
        android:layout_marginBottom="20dp"
        android:src="@drawable/setting" />

    <ImageView
        android:id="@+id/new_record_title"
        android:layout_width="wrap_content"
        android:layout_height="32dp"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="20dp"
        android:layout_marginBottom="20dp"
        android:src="@drawable/sound_title" />

    <com.airbnb.lottie.LottieAnimationView
        android:id="@+id/animation_view"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:layout_below="@+id/new_record_title"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="50dp"
        app:lottie_fileName="Animation.json"
        app:lottie_loop="true" />

    <TextView
        android:id="@+id/new_record_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/animation_view"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="50dp"
        android:textSize="44sp"
        android:textColor="@color/blue"
        android:text="00:00:00" />

    <ImageButton
        android:id="@+id/new_record_record"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/new_record_time"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="50dp"
        android:background="@drawable/round"
        android:src="@drawable/microphone" />


</RelativeLayout>